

/* catalog -  */



/* colors - colors-black_palette.css */

#header #welcome a
{
    color:#434242;
}
#header #welcome a:hover
{
    color: #1B1B1B;
}
#header #cart .content
{
    color: #595252;
}
p a, .static a
{
    color:#434242;
}
input.button 
{
    background:#373636;
}
a.button, input.button
{
    background:#373636;   
	color: #fff !important;
}
.product-info .right input.button
{
    background:#373636;  
	background:rgba(74, 71, 71, 0.8);
}
.box .box-content ul li:hover
{
    background:#373636;
}
.htabs a
{
    color:#4A4747;
}
.box-product > div:hover, .product-grid > div:hover
{
    border:1px solid rgba(74, 71, 71, 0.2);
	box-shadow:0 0 15px -8px #4A4747;
}
#slideshow0 .flex-direction-nav a,.slideshow .nivo-directionNav a
{
    background-color:#4A4747;
	background-color:rgba(74, 71, 71, 0.7);
}
#slideshow0 .flex-direction-nav a:hover,.slideshow .nivo-directionNav a:hover
{
    background-color:#4A4747;
}
.flex-control-paging li a.flex-active,.slideshow .nivo-controlNav a.active
{
    background-color:#4A4747;
}
.flex-direction-nav a
{
   background-color:#4A4747;
   background-color:rgba(74, 71, 71, 0.7)
}
#menu > ul > li:hover > a
{
    background:#101010;
    background: rgba(74, 71, 71, 0.8);
}
.product_sale
{
    background:#4A4747;
    background:rgba(74, 71, 71, 0.6);
}
.box-product .name a:hover, .product-grid .name a:hover
{
    color:#030303;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal
{
    background-color:#4E4E4E;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal
{
   background-color:#4E4E4E;
}
.sitemap-info a:hover
{
    color:#4E4E4E;
}
table.radio tr.highlight:hover td
{
    background:#4E4E4E;
    background:rgba(74, 71, 71, 0.3);
}
.column a:hover span
{
    background:#4E4E4E;
    background:rgba(74, 71, 71, 0.8);    
}
#powered a:hover
{
    color: #333;
}/* panel settings css below */

#container{box-shadow:none;margin:0px auto;}
#header #logo a span{display:none;}
#header #logo a img{display:block;}
#header #welcome{display:block;}
#header #cart{display:block;}
div#header #search{display:block;}
div#header div.links{display:block;}
#menu > ul > li > a{padding:10px 25px;}
#menu{border-top-width:0px;border-bottom-width:0px;}
#carousel0{display:none;}
.payment-icons{display:none;}
#powered{display:none;}
.column #rss{display:none;}
.column #phone{display:none;}
.product-info .description{border-top-width:0px;}
.product-info .product_wish_compare{display:block;}
 .review{display:none;}
.share{display:block;}
#tab-description{height:auto;}
.category-info{display:block;}
.refine_search{display:none;}
div.box div.box-content, .box-product, .product-grid{text-align:left ;}
.column #google{display:none;}
#footer .column{padding:10px 50px;}
#footer{border-top-width:none;}
#header #logo a{color:#3e424a}
#cart-total{color:#3e424a}
#menu{border-color:#3e424a}
#menu{background-color:#ffffff}
#menu > ul > li > div{background-color:#ffffff}
.product-info .right input.button, .cart .button{background-color:#ed8d6d}
#menu > ul > li > div > ul > li > a{color:#3e424a}
.product-info .price .price-tax{color:#ffffff}
.box-product .name a, .product-grid .name a{color:#3e424a}
.box .box-heading{color:#3e424a}
.box-product .price, .product-grid .price{color:#3e424a}
.box-product > div, .product-grid > div{background-color:#ffffff}
.box-product > div, .product-grid > div{border-color:#d6d1ca}
#menu > ul > li:hover > a{background-color:#ffffff}
#menu > ul > li:hover > a{color:#ed8d6d}
#menu > ul > li ul > li > a:hover{color:#ed8d6d}
#menu > ul > li ul > li > a:hover{background-color:#ffffff}
.product-info .right input.button:hover,input.button:hover{background-color:#d6d1ca}
.product-info .price{color:#3e424a}
.product-info .price .price-p{color:#3e424a}
.product-info .flex-direction-nav a{background-color:#ffffff}
div.box-content li{background-color:#ffffff}
div.box-content li:hover{background-color:#ffffff}
div.box-content li a{color:#3e424a}
div.box-content li a:hover{color:#ed8d6d}
.cat_heading{color:#3e424a}
div.box div.box-category > ul > li{background-color:#ffffff}
div.box div.box-category > ul > li > ul > li{background-color:#ffffff}
div.box div.box-category > ul > li + li{border-color:#ffffff}
div.box div.box-category > ul > li > ul > li:hover{background-color:#ffffff}
#footer .column a{color:#3e424a}
#footer h3{color:#3e424a}
#footer{border-color:#d6d1ca}
#footer,ul.payment-icons,#powered{background-color:#ffffff}
.product-info h1{color:#3e424a}
.product-info .right > .price .price-old{color:#ffffff}
.product-info .right > .price .price-new{color:#ffffff}
.product-info .description{border-color:#ffffff}
#menu > ul > li > a{color:#3e424a}
div.box div.box-category > ul > li:hover{background-color:#ffffff}
div.box div.box-category > ul > li > a:hover{color:#ffffff}
div.box div.box-category > ul > li > a{color:#3e424a}
#menu > ul > li > a{font-size:20px}
#menu > ul > li > div > ul > li > a{font-size:12px}
body{font-size:12px}
.box .box-heading{font-size:16px}
.box-product .name a, .product-grid .name a{font-size:14px}
.box-product .price, .product-grid .price{font-size:14px}
.product-info h1{font-size:28px}
.htabs a{font-size:14px}
.product-info .price{font-size:20px}
body { background-image: url(http://www.theflooringco.com.au/catalog/view/theme/nicole-fashion/nico_theme_editor/patterns/concrete_wall_2.png);};

